.productPageCard {
    min-width: 80vw;
    height: 90vh;
    box-shadow: 0 0.2rem 0.3rem 0;
}

.imageDisplayer {
    min-height: 40vh;
}

.imageSelector {
    min-height: 14vh;
}

#imageSelector-col {
    padding: 0;
}

.imageSelectorScroll {
    z-index: 10;
}

.pricePayable {
    min-height: 14vh;
}

.quantityLabel {
    display: inline-block;
    min-width: 7rem;
    min-height: 2rem;
    font-size: 1.1rem;
}

.imageFooter {
    min-height: 5vh;
    border: 1px solid black;
}

.rightSideRows {
    min-height: 14.166vh;
    border: 1px solid black;
}

.quantity {
    background: white;
    min-height: 20vh;
}

.quantityInput {
    min-height: 2rem;
    min-width: 4rem;
    border: 1px solid #d3c1ae;
    border-left: none;
    border-right: none;
    text-align: center;
}

.addBtn {
    border-radius: 0 0.2rem 0.2rem 0;
}

.minusBtn {
    border-radius: 0.2rem 0 0 0.2rem;
}

.addBtn,
.minusBtn {
    min-width: 2rem;
    min-height: 2rem;
    border: 1px solid #d3c1ae;
    background-color: white;
}

.addToCart,
.buyNow {
    font-size: 1rem;
}

.addToCartCol {
    padding-left: 1rem;
    padding-right: 0;
}
.addToCart {
    background-color: #ffcb93;
    border: 0.03rem solid #523c24;
    border-radius: 0.15rem;
    color: #523c24;
    padding: 0.6rem 1rem;
}

.addToCartIcon {
    width: 1.8rem;
}

.buyNow {
    background-color: #49281a;
    border: 0.03rem solid #49281a;
    border-radius: 0.15rem;
    padding: 0.77rem 1.5rem;
    color: #ffddbb;
}

.ratingsAndStuff {
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
}

.ratingsAndStuffNumbers {
    display: inline-block;
    font-size: 1.2rem;
    font-weight: 400;
}

.totalPrice {
    font-size: 2rem;
    margin: 0;
    padding: 0;
}

.priceSlash {
    text-decoration: line-through;
    font-size: 1.1rem;
    color: gray;
    margin: 0;
    padding: 0;
}

.discountDisplay {
    font-size: 0.9rem;
    font-weight: 700;
    margin: 0;
    padding: 0;
}
